---
description: An epic has been created
internal_events: true
action: g_project_management_epic_created
label_description:
property_description:
value_description:
extra_properties:
identifiers:
- user
- namespace
product_group: product_planning
milestone: "16.4"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/131794
distributions:
- ee
tiers:
- premium
- ultimate
